* {
    font-family: 'Poppins', sans-serif;
}
body{
    position: relative;
}
.loader{
    display: none;
    position: absolute;
    width: 100%;
    height: 100vh;
    background-color: rgba(255, 255, 255, 1);
    position: fixed;
    z-index: 1;
}
.show{
    display: flex;
}
.hidden{
    display: none;
}

a {
    text-decoration: none;
    color: inherit;
    margin:0;
    margin-right: 5px
}

a:hover {
    color: inherit;
}

p {
    margin-bottom: 20px;
}

.consent{
    margin-bottom: 10px;
}

.consent a:hover{
    color: #770001;
}

nav{
    z-index: 2;
    background: #fff;
}
.nav-logo {
    width: 100px;
    margin-left: 50px;
}
.menu{
    margin-top: 20px;
    margin-bottom: 20px;
}

.container{
    margin-top: 160px;
}

#success, #failure{
    min-height: calc(100vh - (84px + 160px));
}
/*BUTTONS*/

/*FORM*/
input[type="text"],
input[type="file"],
input[type="date"],
input[type="password"],
select,
textarea {
    width: 100%;
    padding: 10px!important;
    border-radius: 5px!important;
    border: 1px solid #adb5bd!important;
}

input[type="file"] {
    width: 100%;
    cursor: pointer;
}

input[type="submit"]{
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
    background-color: #c51213;
    color: #fff;
    border: 0;
    border-radius: 10px;
    padding: 10px 20px;
    transition-duration: 0.5s;
}
input[type="submit"]:hover{
    background: #770001;
    transition-duration: 0.5s;
}
input.error, textarea.error{
    border-color: #c51213;
}
label.error{
    color: #c51213;
}

button {
    border: 2px solid #0DEAA5;
    color: #0DEAA5;
    border-radius: 10px;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0);
    transition-duration: 0.4s;
}

button:hover {
    background-color: #0DEAA5;
    color: white;
    transition-duration: 0.4s;
}

.resizedImage {
    position: relative;
    border-radius: 10px;
    margin-bottom: 10px;
}

.resizedImage img {
    width: 100%;
    border: 2px solid #adb5bd;
    border-radius: 10px;
}

.resizedImage div {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.1);
    transition-duration: 0.5s;
}

.resizedImage div button {
    margin-left: 5px;
    margin-right: 5px;
}

.resizedImage:hover div {
    opacity: 1;
    transition-duration: 0.5s;
}

hr {
    border-top: 1px solid;
}

/*SPECIAL*/
.overflow-scroll {
    overflow: scroll;
    overflow-y: hidden !important;
}

/*TABLE*/
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td,
th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
    white-space: nowrap;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

td i {
    border: 2px solid #0DEAA5;
    color: #fff;
    background-color: #0DEAA5;
    border-radius: 10px;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 20px;
    padding: 8px;
    transition-duration: 0.5s;
}

i:hover{
    color: #0DEAA5;
    background-color: transparent;
    transition-duration: 0.5s;
}

/*FORM*/
footer {
    padding: 30px;
    z-index: 2;
}

footer .container{
    margin-top: 0;
}

footer p {
    margin: 0;
}